<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dynamic_default_dis_size">

        <RelativeLayout
            android:layout_width="50dp"
            android:layout_height="50dp">

            <ImageView
                android:id="@+id/sdv_head"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:src="@drawable/dynamic_head_place_hold_pic"
                android:layout_centerInParent="true"/>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_alignParentRight="true">

                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:src="@drawable/dynamic_love_h" />

                <TextView
                    android:id="@+id/tv_zan_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:text=""
                    android:textSize="10sp"
                    android:textColor="@color/dynamic_white" />
            </RelativeLayout>

        </RelativeLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/dynamic_default_dis_size"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1">

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text=""
                    android:textColor="@color/dynamic_default_text_color_hint" />

                <TextView
                    android:id="@+id/tv_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:text="2015-10-10"
                    android:textColor="@color/dynamic_default_text_color_hint" />

            </RelativeLayout>

            <TextView
                android:id="@+id/tv_content"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginTop="@dimen/dynamic_default_dis_size"
                android:layout_weight="1"
                android:text="" />
        </LinearLayout>
    </LinearLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/dynamic_divide_line_stroke_width"
        android:background="@color/dynamic_divide_color" />
</LinearLayout>
